apiVersion: v1
kind: Secret
metadata:
  name: stonks-oracle-repo
  namespace: argocd
  labels:
    argocd.argoproj.io/secret-type: repository
type: Opaque
stringData:
  url: http://gitea-service.git-server.svc.cluster.local:3000/admin/stonks-oracle.git
  type: git
  username: admin
  password: St0nks0racl3!
